.ts-control {
    flex-wrap: nowrap !important;
}
.ts-control > input {
    display: inline-block !important;
    width: 1px !important;
    opacity: 1 !important;
}
.ts-control .item {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  min-width: 0;
  flex-shrink: 1;
  max-width: 100%;
}
.ts-control input {
  flex-shrink: 0;
  min-width: 1px !important;
  width: 0 !important;
}

/* onepcheckout */
#onepcheckout .ts-wrapper {
	position: relative;
	height: 40px;
	padding: 0;
}
#onepcheckout .ts-control, #onepcheckout .ts-control input, #onepcheckout .ts-dropdown {
	font-size: 14px;
	border: 0;
	line-height: 22px;
}

/* Simplecheckout */
.simplecheckout .ts-wrapper {
    position: relative;
    padding: 0;
    border: 0;
}
.simplecheckout .ts-control {
	height: 34px;
}
.simplecheckout .ts-control, .simplecheckout .ts-control input, .ts-dropdown {
    font-size: 12px;
}

/*oct-checkout*/
.oct-checkout .ts-wrapper.single .ts-control {
    height: 50px;
    line-height: 32px;
    font-size: 14px;
    border: 0;
    padding: 8px 15px;
    color: initial;
}
.oct-checkout .ts-wrapper {
    position: relative;
    padding: 0;
}
.oct-checkout .ts-dropdown {
	font-size: 14px;
}
.oct-checkout .ts-wrapper.single .ts-control input {
	font-size: 14px;
}